/* SDSound.cpp */

//#include "x/scolplugin.h"
#include "Main.h"
cbmachine ww;
HWND HScol=NULL;


int SCOLloadQuickTime(mmachine m,cbmachine w);
int SCOLloadREAL(mmachine m,cbmachine w);
int SCOLloadWMP(mmachine m,cbmachine w);

extern "C" __declspec( dllexport ) int SCOLloadMMedia(mmachine m,cbmachine w)
{
  
  int k=0;
  ww=w;
 
  HScol=(HWND)SCgetExtra("hscol");;

  k+=SCOLloadQuickTime(m,w);
  k+=SCOLloadREAL(m,w);
  k+=SCOLloadWMP(m,w);

  return k;
}















